
package com.lideeyunji.module.api;

/**
 * 低代码 API 接口
 */
public interface LideeYunJiApi {

    //获取表单设置的授权类型
    String getDbformAuthType(Long dbFormid);

    String getReportAuthType(String reportCode);

}
